<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval14     = $_GET['eval14'];
	$pondera14=$_GET['pondera14'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval14 ?>+">> en la Evaluación 14 fuera de rango.\n El rango válido es [0..<?php echo $pondera14 ?>]");  
 window.parent.document.editar_nota.eval14.value="";
window.parent.document.editar_nota.eval14.focus();
</script>

<?php
   
?>
